/*  Importing fonts */


@font-face {
    font-family: 'Sectra';
    src: url('../fonts/GT-Sectra-Book.eot');
    src: url('../fonts/GT-Sectra-Book.eot#iefix') format('embedded-opentype'),
         url('../fonts/GT-Sectra-Book.woff') format('woff'),
         url('../fonts/GT-Sectra-Book.woff2') format('woff'),
         url('../fonts/GT-Sectra-Book.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sectra';
    src: url('../fonts/GT-Sectra-Book-Italic.eot');
    src: url('../fonts/GT-Sectra-Book-Italic.eot#iefix') format('embedded-opentype'),
         url('../fonts/GT-Sectra-Book-Italic.woff') format('woff'),
         url('../fonts/GT-Sectra-Book-Italic.woff2') format('woff'),
         url('../fonts/GT-Sectra-Book-Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Sectra';
    src: url('../fonts/GT-Sectra-Bold.eot');
    src: url('../fonts/GT-Sectra-Bold.eot#iefix') format('embedded-opentype'),
         url('../fonts/GT-Sectra-Bold.woff') format('woff'),
         url('../fonts/GT-Sectra-Bold.woff2') format('woff'),
         url('../fonts/GT-Sectra-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
  font-family: 'Sectra';
  src: url('../fonts/GT-Sectra-Bold-Italic.eot');
  src: url('../fonts/GT-Sectra-Bold-Italic.eot#iefix') format('embedded-opentype'),
       url('../fonts/GT-Sectra-Bold-Italic.woff') format('woff'),
       url('../fonts/GT-Sectra-Bold-Italic.woff2') format('woff'),
       url('../fonts/GT-Sectra-Bold-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Sectra-Display';
  src: url('../fonts/GT-Sectra-Display-Super.eot');
  src: url('../fonts/GT-Sectra-Display-Super.eot#iefix') format('embedded-opentype'),
       url('../fonts/GT-Sectra-Display-Super.woff') format('woff'),
       url('../fonts/GT-Sectra-Display-Super.woff2') format('woff'),
       url('../fonts/GT-Sectra-Display-Super.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}


/*  Root sizing */


html {
  font-size: 18px;
  -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

@media (min-width: 864px) {

  html {
    font-size: 24px;
  }

}


/*  General defaults */


body {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #000;
  font-family: "Sectra", serif;
	font-weight: 300;
	font-style: normal;
  background-color: #FFF;
}

a {
  color: #000;
}

strong {
  font-weight: 600;
}

figure {
  margin: 0;
  padding: 1.5rem 0 .5rem 0;
}

figure img {
  display: block;
  width: 100%;
}

figcaption {
  color: #888;
  font-weight: 300;
  font-style: italic;
  margin: 1rem;
}

h1 {
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 1rem;
  padding: 0;
  color: #FFF;
  font-weight: 600;
}

h2 {
  font-size: 3rem;
  line-height: 3.75rem;
  margin: 1rem;
  font-weight: 900;
  font-family: "Sectra-Display", serif;
}

h3 {
  font-size: 2rem;
  line-height: 2.666rem;
  margin: 1rem;
  font-weight: 600;
  font-family: "Sectra", serif;
}

h4 {
  font-size: 2rem;
  line-height: 2.666rem;
  margin: 1rem;
  font-weight: 300;
  font-family: "Sectra", serif;
}

p {
  margin: 1rem;
  padding: 0;
}

ul, ol {
  margin: 1rem;
  padding: 0 2rem;
}

li + li {
  margin: .5rem 0 0 0;
}

blockquote {
  margin: 1rem;
  padding: 0 2rem;
  font-style: italic;
}

hr {
  background: #DDD;
  border: 0;
  height: .125rem;
  margin: 2.5rem 0;
}


/*  Broad helpers */


.tothemax {
  max-width: 864px;
  margin: 0 auto;
}

.header,
.content,
.article,
.pagination,
.footer {
  padding: .5rem;
}


/* Header Area */

.header {
  background-color: #000;
  color: #fff;
}

.header a {
  color: #fff;
}

.banner {
  display: flex;
}

.banner h1 {
  flex-grow: 1;
}

.banner p {
  flex-grow: 1;
  text-align: right;
}

.banner a {
  color: #FFF;
}

.intro {
  padding-bottom: 1rem;
}

.article .tothemax,
.article .tothemax a{
  color: #fff;
}

.meta {
  font-weight: 300;
}

.metadata {
  color: #888;
}

.tagstamp ul {
  padding: 0 0 0 2rem;
  font-weight: bold;
  list-style: none;
  background-image: url('../images/Bookmark.svg');
  background-repeat: no-repeat;
  background-position: left;
}

.tagstamp ul li {
  display: inline-block;
  margin: 0 .5rem 0 0;
  padding: 0;
}

.tagstamp ul .Design a {
  color: #CE2806;
}

.tagstamp ul .Research a {
  color: #047C55;
}

.tagstamp ul .Manage a {
  color: #155FF9;
}

.timestamp p {
  white-space: nowrap;
  padding-left: 2rem;
  background-image: url('../images/Calendar.svg');
  background-repeat: no-repeat;
  background-position: left;
}


/* Content Area */


.red-text-gradient {
  background: #CE2806;
  background: linear-gradient(to bottom, #CE2806 0%, #FB6546 100%);
}

.green-text-gradient {
  background: #047C55;
  background: linear-gradient(to bottom, #047C55 0%, #05AB75 100%);
}

.blue-text-gradient {
  background: #155FF9;
  background: linear-gradient(to bottom, #155FF9 0%, #6193FB 100%);
}

h2 span.red-text-gradient, h2 span.green-text-gradient, h2 span.blue-text-gradient {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.footnotes {
  color: #888;
  font-style: italic;
  border-top: .125rem solid #ddd;
}

.footnotes a {
  color: #888;
}

.content h2,
.content h3,
.content h4 {
  margin-top: 2.5rem;
}


/* Article Area */


.red-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #CE2806 0%, #FB6546 100%);
}

.yellow-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #926304 0%, #CA8906 100%);
}

.green-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #047C55 0%, #05AB75 100%);
}

.cyan-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #04768D 0%, #06A4C5 100%);
}

.blue-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #155FF9 0%, #6193FB 100%);
}

.magenta-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #A707F4 0%, #CC6AFB 100%);
}

.white-gradient {
  background-image: url(../images/noise-texture.png), linear-gradient(to bottom, #CCCCCC 0%, #EEEEEE 100%);
}


/* Pagination Area */


.pagination {
  background-color: #000;
}

.pagination .tothemax {
  background-color: transparent;
  padding: 0;
}

.pagination ul {
  list-style: none;
  margin: 0;
  padding: .5rem 0;
}

.pagination ul li {
  display: inline-block;
  padding: .5rem 1rem;
  margin: 0;
  color: #888;
}

.pagination ul li.active {
  background-color: #444;
  border-radius: .25rem;
}

.pagination ul li a {
  color: #FFF;
}


/* Footer Area */


.navigation {

}

.navigation a {
  color: #000;
}

.navigation ul {
  padding: 0;
  list-style: none;
}

@media all and (min-width: 576px) {

  .navigation,
  .metadata {
    display: flex;
  }

  .inside,
  .outside {
    flex-grow: 1;
  }

  .tagstamp {
    flex-grow: 1;
  }

  .timestamp {
    flex-basis: auto;
  }

  .header,
  .content,
  .article,
  .pagination,
  .footer {
    padding: 1rem;
  }
}

@media (min-width: 864px) {

  .tagstamp ul,
  .timestamp p {
    padding-left: 1.5rem;
  }

}

/* TAGS to COLOURS  */
/* Each classname matches the select menu variable */

/* Interface Design: */
.tag-d {
  background: #CE2806;
  background: linear-gradient(to bottom, #CE2806 0%, #FB6546 100%);
}

/* Product Management: */
.tag-m {
  background: #155FF9;
  background: linear-gradient(to bottom, #155FF9 0%, #6193FB 100%);
}

/* User Research: */
.tag-r {
  background: #047C55;
  background: linear-gradient(to bottom, #047C55 0%, #05AB75 100%);
}

/* Interface Design and User Research: */
.tag-dr {
  background: #926304;
  background: linear-gradient(to bottom, #926304 0%, #CA8906 100%);
}

/* Interface Design and Product Management: */
.tag-dm {
  background: #A707F4;
  background: linear-gradient(to bottom, #A707F4 0%, #CC6AFB 100%);
}

/* User Research and Product Management: */
.tag-rm {
  background: #04768D;
  background: linear-gradient(to bottom, #04768D 0%, #06A4C5 100%);
}

/* All three: */
.tag-all {
  background: #6D6D6D;
  background: linear-gradient(to bottom, #6D6D6D 0%, #969696 100%);
}
